Componette

Componette

Arachne

Arachne / ExpressionLanguage

Integration of symfony/expression-language to nette/di.

download-cloud-line composer require arachne/expression-language

Arachne/ExpressionLanguage

Build Status Coverage Status Latest stable Downloads this Month License

Integration of symfony/expression-language to nette/di.

Installation

The best way to install Arachne/ExpressionLanguage is using Composer.

composer require arachne/expression-language

No release at this moment. Try to create first one.

bar-chart-fill

Statistics

download-cloud-fill
5018
star-fill
0
bug-fill
0
flashlight-fill
2.3y
price-tag-2-line

Badges

guide-fill

Dependencies

php (^7.1.0)
nette/di (^2.4.10)
Componette Componette felix@nette.org